/* h1 */






/* h2 */






/* h3 */






/* h4 */







/* body one */






/* link */






/* Quote */





/* mobile typograpy */

/* h1 */






/* h2 */






/* h3 */







/* h4 */







/* list */



/* paragaph */






/* link */






/* quote */




@media(min-width:768px){
  /* Headings */
  
  .blog .blog-post__body h1,
  .blog .blog-post__body .h1{
    font-weight: 700; text-decoration: none; font-family: Oswald, sans-serif; font-style: normal;
    color: #161618;
    text-transform: uppercase;
    line-height:1.18;
    letter-spacing:0;
    font-size:64px;
    margin-bottom:20px;
  }

  .blog .blog-post__body h2,
  .blog .blog-post__body .h2 {
    font-weight: 600; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    text-transform: none;
    line-height:1.2; 
    letter-spacing:0;
    font-size:36px;
    margin-bottom:20px;
  }

  .blog .blog-post__body h3,
  .blog .blog-post__body .h3 {
    font-weight: 600; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    text-transform: none;
    line-height:1.4;
    letter-spacing:0;
    font-size:27px;
    margin-bottom:20px;
  }

  .blog .blog-post__body h4,
  .blog .blog-post__body .h4 {
    font-weight: 600; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    text-transform: none;
    line-height:1;
    letter-spacing:0;
    font-size:20px;
    margin-bottom:20px;
  }


  .blog .blog-post__body p,
  .blog .blog-post__body .p{
    font-weight: 400; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    line-height:1.6;
    letter-spacing:0;
    font-size:18px;
    margin-bottom:20px;
  }

  .body-container-wrapper.blog .blog-post__body a,
  .body-container-wrapper.blog .blog-post__body .a {
    {font=Poppins, font_set=DEFAULT, styles={font-weight=400, text-decoration=underline, font-family=Poppins, sans-serif, font-style=normal}, size=18, size_unit=px, color=#161618, variant=400, fallback=sans-serif, line_height=null, letter_spacing=null, casing=null, style=font-weight: 400; text-decoration: underline; font-family: Poppins, sans-serif; font-style: normal, css=color: #161618;font-size: 18px;font-weight: 400; text-decoration: underline; font-family: Poppins, sans-serif;};
    color: #161618;
    line-height:1.6;
    letter-spacing:0;
    font-size:18px;
    text-decoration-line: underline !important;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    font-weight: 400;
    font-family: var(--secondary_font);
  }

  /* Blockquote */

  .blog .blog-post__body blockquote {
    font-weight: normal; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    font-size: 28px;
    color:#161618;
    line-height:1.47;
    font-style: italic;
    font-weight: 350;
    letter-spacing: -0.17px;
    margin-bottom:62px;
    margin-top:40px;
  }
}
@media(min-width:768px) and (max-width:1024px){
  .blog .blog-post__body h1,
  .blog .blog-post__body .h1{
    font-size:60px;
  }
  .blog .blog-post__body h2,
  .blog .blog-post__body .h2{
    font-size:32px;
  }
  .blog .blog-post__body h3,
  .blog .blog-post__body .h3{
    font-size:23px;
  }
  .blog .blog-post__body h4,
  .blog .blog-post__body .h4{
    font-size:18px;
  }
  .blog .blog-post__body h5,
  .blog .blog-post__body .h5{
    font-size:-2;
  }
}
@media(max-width:767px){
  .blog .blog-post__body p,
  .blog .blog-post__body .p{
    {font=Poppins, font_set=DEFAULT, styles={font-weight=400, text-decoration=none, font-family=Poppins, sans-serif, font-style=normal}, size=16, size_unit=px, color=#161618, variant=400, fallback=sans-serif, line_height=null, letter_spacing=null, casing=null, style=font-weight: 400; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal, css=color: #161618;font-size: 16px;font-weight: 400; font-family: Poppins, sans-serif;};
    color: #161618;
    line-height:1.6;
    letter-spacing:0;
    font-size:16px;
    margin-bottom:20px;
  }

  .blog .blog-post__body h1,
  .blog .blog-post__body .h1{
    font-size:34px;
    font-weight: 700; text-decoration: none; font-family: Oswald, sans-serif; font-style: normal;
    color: #161618;
    text-transform: uppercase;
    line-height:1.18;
    letter-spacing:0;
    font-size:34px;
    margin-bottom:20px;
  }

  .blog .blog-post__body h2,
  .blog .blog-post__body .h2 {
    font-weight: 600; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    text-transform: none;
    line-height:1.2; 
    letter-spacing:0;
    font-size:28px;
    margin-bottom:20px;
  }
  .blog .blog-post__body h3,
  .blog .blog-post__body .h3 {
    font-weight: 600; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    text-transform: none;
    line-height:1.3;
    letter-spacing:0;
    font-size:22px;
    margin-bottom:20px;
  }
  .blog .blog-post__body h4,
  .blog .blog-post__body .h4 {
    font-weight: 600; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
    color: #161618;
    text-transform: none;
    line-height:;
    letter-spacing:0;
    font-size:18px;
    margin-bottom:20px;
  }


  .body-container-wrapper.blog .blog-post__body a,
  .body-container-wrapper.blog .blog-post__body .a {
    {font=Poppins, font_set=DEFAULT, styles={font-weight=400, text-decoration=underline, font-family=Poppins, sans-serif, font-style=normal}, size=16, size_unit=px, color=#161618, variant=400, fallback=sans-serif, line_height=null, letter_spacing=null, casing=null, style=font-weight: 400; text-decoration: underline; font-family: Poppins, sans-serif; font-style: normal, css=color: #161618;font-size: 16px;font-weight: 400; text-decoration: underline; font-family: Poppins, sans-serif;};
    color: #161618;
    line-height:1.6;
    letter-spacing:0;
    font-size:16px;
    text-decoration-line: underline !important;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
  }
  /* Blockquote */
  .blog .blog-post__body blockquote {
    font-weight: normal; text-decoration: none; font-family: Oswald, sans-serif; font-style: normal;
    font-size: 17px;
    color:var(--body_color,#161618);
    line-height:1.64;
    font-weight:350;
    letter-spacing: -0.27px;
    font-style: italic;
    font-weight: 350;
    margin-bottom:40px;
    margin-top:32px;
  }
}
.blog .blog-post__body blockquote{
  padding-left:32px;
}
.blog .blog-post__body blockquote:after{
  width:2px;
  height:100%;
}
.blog .blog-post__body blockquote strong{
  font-weight:700;
}

.body-container-wrapper.blog .blog-post__body  li{
  font-weight: normal; text-decoration: none; font-family: Poppins, sans-serif; font-style: normal;
  font-size: 18px;
  color:#161618;
  line-height:1.6;
  position:relative;
  padding-left: 15px;
}
.blog-post__body tbody td ul li:first-child {
  margin-top: 30px;
}
.blog-post__body ul + h1,
.blog-post__body ul + h2,
.blog-post__body ul + h3,
.blog-post__body ul + h4,
.blog-post__body ul + h5,
.blog-post__body ul + h6,
.blog-post__body P + h1,
.blog-post__body P + h2,
.blog-post__body P + h3,
.blog-post__body P + h4,
.blog-post__body P + h5,
.blog-post__body P + h6{
  margin-top:64px;
}
.blog .blog-post__body h6{
  color:var(--secondary_color);
}
.body-container-wrapper.blog .blog-post__body a:hover, .body-container-wrapper.blog .blog-post__body .a:hover{
  color: #161618;
  text-decoration-line: underline;
}
.hs-blog-post .header-section .top-header .th-container{
  border-bottom-color:transparent;
}
.hs-blog-post header .number-link:after {
  background-color: #e9f0f9;
}
.header-section .top-header .th-container{
  border-bottom:1px solid #e9f0f9;
}
/* Blog Audio */
section.temp-blog-table.blog-norration-main .intro-audio {
  opacity: 0;
  height:90px;
}
.temp-blog-table.opacity-element .post-audio{
  opacity:0;
}
.temp-blog-table.blog-norration-main .blog-post-main-container {
  position: relative;
}
.temp-blog-table  .hs-audio-player__title {
  font-size: 14px;
  font-weight: 500;
  padding-left: 10px;
  padding-right: 15px;
  flex: 1;
}
.blog-post-main-container .post-audio {
  position: absolute;
  top: 0;
  right: 0;
  width: 68%;
  margin-bottom: 32px;
  z-index: 1;
}
.temp-blog-table .blog-post-main-container .hs-audio-player {
  border-radius: 20px;
  padding: 12px 44px 12px 12px;
  height: auto !important;!i;!;
}
.temp-blog-table .blog-post-main-container .hs-audio-player__play-pause-button {
  background-color: var(--secondary_color) !important;!i;!;
  height: 48px;
  width: 48px;
}
.temp-blog-table .blog-post-main-container .hs-audio-player__play-pause-button svg {
  fill: #fff;
}
.temp-blog-table .blog-post-main-container .hs-audio-player__controls {
  align-items: center;
}
.blog .blog-post__body h1 strong,
.blog .blog-post__body h2 strong,
.blog .blog-post__body h3 strong,
.blog .blog-post__body h4 strong{
    all: inherit;
}
@media (max-width: 991px) {
  .blog-post-main-container .post-audio {
    width: 100%;
  }
  .table-main .intro-audio.narrion-audio {
    margin-bottom: 15px;
    height: 90px;
  }
}

/* END */
/* Blog post */


.blog-post__body img,
.blog-post__body .hs-video-widget{
  margin:48px 0;
}

.body-container-wrapper .blog-post__body li{
  margin-bottom:16px;
}

.blog-post {
  margin: 0 auto;
  max-width: 960px;
}
.blog-post__meta {
  margin-bottom: 1.4rem;
}

.blog-post__meta a {
  text-decoration: underline;
}

.blog-post__timestamp {
  display: block;
}

.blog-post__tags svg {
  height: auto;
  margin-right: 0.35rem;
  width: 15px;
}

.blog-post__tag-link {
  font-size: 0.875rem;
}

/* Blog related posts */

.blog-related-posts {
  background-color: #F8FAFC;
}

.blog-related-posts h2 {
  text-align: center;
}

.blog-related-posts__list {
  display: flex;
  flex-wrap: wrap;
}

.blog-related-posts__post {
  flex: 0 0 100%;
  padding: 1rem;
}

@media screen and (min-width: 768px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 2);
  }
}

@media screen and (min-width: 1000px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 3);
  }
}

.blog-related-posts__image {
  height: auto;
  max-width: 100%;
}

.blog-related-posts__title {
  margin: 0.7rem 0;
}

/* Blog comments */

.blog-comments {
  margin: 0 auto;
  max-width: 680px;
}

.blog-comments .hs-submit {
  text-align: center;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus {
  background-color: transparent;
  text-decoration: underline;
}
.blog .blog-post__body .all-text-white, 
.blog .blog-post__body .all-text-white a,
.blog .blog-post__body .all-text-white h1,
.blog .blog-post__body .all-text-white h2, 
.blog .blog-post__body .all-text-white h3, 
.blog .blog-post__body .all-text-white h4, 
.blog .blog-post__body .all-text-white h5, 
.blog .blog-post__body .all-text-white h6, 
.blog .blog-post__body .all-text-white p,
.blog .blog-post__body .all-text-white span, 
.blog .blog-post__body .body-container-wrapper .all-text-white a, 
.blog .blog-post__body .body-container-wrapper .all-text-white li {
  color: #fff;
}
.blog .blog-post__body .all-text-black,
.blog .blog-post__body .all-text-black h1,
.blog .blog-post__body .all-text-black h2,
.blog .blog-post__body .all-text-black h3,
.blog .blog-post__body .all-text-black h4,
.blog .blog-post__body .all-text-black h5,
.blog .blog-post__body .all-text-black h6,
.blog .blog-post__body .all-text-black p,
.blog .blog-post__body .body-container-wrapper .all-text-black li,
.blog .blog-post__body .all-text-black span,
.blog .blog-post__body .body-container-wrapper .all-text-black a,
.blog .blog-post__body .all-text-black a{
  color:#000000;
}
.blog .blog-post__body .all-text-primary,
.blog .blog-post__body .all-text-primary h1,
.blog .blog-post__body .all-text-primary h2,
.blog .blog-post__body .all-text-primary h3,
.blog .blog-post__body .all-text-primary h4,
.blog .blog-post__body .all-text-primary h5,
.blog .blog-post__body .all-text-primary h6,
.blog .blog-post__body .all-text-primary p,
.blog .blog-post__body .all-text-primary h6 small,
.blog .blog-post__body .all-text-primary p small,
.blog .blog-post__body .body-container-wrapper .all-text-primary li,
.blog .blog-post__body .all-text-primary span,
.blog .blog-post__body .all-text-primary a{
  color:var(--primary_color);
}
.blog .blog-post__body .all-text-secondary,
.blog .blog-post__body .all-text-secondary h1,
.blog .blog-post__body .all-text-secondary h2,
.blog .blog-post__body .all-text-secondary h3,
.blog .blog-post__body .all-text-secondary h4,
.blog .blog-post__body .all-text-secondary h5,
.blog .blog-post__body .all-text-secondary h6,
.blog .blog-post__body .all-text-secondary p,
.blog .blog-post__body .all-text-secondary h6 small,
.blog .blog-post__body .all-text-secondary p small,
.blog .blog-post__body .body-container-wrapper .all-text-secondary li,
.blog .blog-post__body .all-text-secondary span,
.blog .blog-post__body .body-container-wrapper .all-text-secondary a,
.blog .blog-post__body .all-text-secondary a{
  color:var(--secondary_color);
}